name: comfyui_api_sdk
description: A Dart SDK for interacting with ComfyUI API
version: 0.1.0

environment:
  sdk: '>=3.0.0 <4.0.0'

dependencies:
  http: ^0.13.5
  web_socket_channel: ^2.3.0
  uuid: ^3.0.7
  mockito: ^5.4.5
  build_runner: ^2.4.14

dev_dependencies:
  lints: ^2.0.0
  test: ^1.21.0
